KLA10187
CI vulnerability in HP Insight Diagnostics
Updated: 01/24/2020
Detect date
?
12/22/2010
Severity
?
Warning
Description

XSS vulnerability was found in the HP Insight Diagnostics. By exploiting this vulnerability malicious users can inject web script. This vulnerability can be exploited from remote by unknown vectors.

Affected products

HP Insight Diagnostics versions 8.5.0.3625

Solution

Update to latest version

Impacts
?
OSI 
[?]
Related products
HP Insight Diagnostics
CVE-IDS
?
CVE-2010-41114.3Warning